﻿article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
body {
  font-family: Arial, "ヒラギノ角ゴ Pro W3", Meiryo, sans-serif;
  background-color: #fdfef0;
  color: #630;
  line-height: 2.1em;
  font-size: 93%;
  -webkit-text-size-adjust: none;
}
img, iframe, object {
  max-width: 100%;
}
a:hover img {
  opacity: 0.85;
  filter: alpha(opacity=85);
  -ms-filter: "alpha(opacity=85)";
}
a {
  text-decoration: none;
  color: #ea4f7b;
}
a.button:after {
  content: " ";
  display: inline-block;
  width: 10px;
  height: 11px;
  background: url(images/anchor.png) no-repeat;
  background-size: contain;
  margin: 0 0 0 10px;
}
a.pdf:before {
  content: " ";
  display: inline-block;
  width: 20px;
  height: 26px;
  background: url(images/pdf.png) no-repeat;
  background-size: contain;
  margin: 0 8px -10px 0;
}
a.excel:before {
  content: " ";
  display: inline-block;
  width: 20px;
  height: 26px;
  background: url(images/xlsx.png) no-repeat;
  background-size: contain;
  margin: 0 8px -10px 0;
}
a.pdf_l:before {
  content: " ";
  display: inline-block;
  width: 25px;
  height: 30px;
  background: url(images/pdf.png) no-repeat;
  background-size: contain;
  margin: 0 12px -9px 0;
}
a.excel_l:before {
  content: " ";
  display: inline-block;
  width: 25px;
  height: 30px;
  background: url(images/xlsx.png) no-repeat;
  background-size: contain;
  margin: 0 12px -9px 0;
}
p {
  margin-bottom: 1em;
}
p.narrow {
  line-height: 1.5em;
  margin-top: 0.3em;
}
img {
  vertical-align: bottom;
}
.imgleft {
  float: left;
  margin-right: 10px;
}
.imgright {
  float: right;
  margin-left: 10px;
}
.textright {
  text-align: right;
}
.clear {
  clear: both;
}
.small {
  font-size: 0.8em;
}
.large {
  font-size: 1.2em;
}
.strong {
  font-weight: bold;
  color: #333333;
  font-size: 1.1em;
}
.strong_l {
  font-weight: bold;
  color: #333333;
  font-size: 1.3em;
}
.line {
  border: none;
  margin: 1.2em 0 1.5em;
  background: #8b7f74;
  height: 1px;
}
.line02 {
  border: none;
  background: url(images/table_line.gif) repeat-x;
  height: 2px;
  margin: 0.5em 0;
}
.nowrap {
  white-space: nowrap;
}
.bold {
  font-weight: bold;
}
.red {
  color: #ff0000;
}
.pink {
  color: #ea4f7b;
}
.palepink {
  color: #ea4f7b;
}
.brown {
  color: #630;
}
.black {
  color: #000;
}
.strong_pink {
  color: #f71f68;
  font-size: 1.3em;
}
.strong_pink_l {
  color: #f71f68;
  font-size: 1.5em;
}
.border_white {
  border: 1px solid #fff;
  padding: 20px;
}
.border_brown {
  border: 1px solid #630;
  padding: 20px;
}
.centering {
  display: block;
  margin: 0 auto;
}
.centering02 {
  text-align: center;
}
.inline {
  display: inline;
}
/*.br_hidden {
  display: none;
}*/
.pc_br{
    display: inline;
}
.tb_br{
    display: inline;
}
.sp_br{
    display: none;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mb05 {
  margin-bottom: 0.5em !important;
}
.mb10 {
  margin-bottom: 1em !important;
}
.mb15 {
  margin-bottom: 1.5em !important;
}
.mb20 {
  margin-bottom: 2em !important;
}
.mb25 {
  margin-bottom: 2.5em !important;
}
.mb30 {
  margin-bottom: 3em !important;
}
.mb35 {
  margin-bottom: 3.5em !important;
}
.mb40 {
  margin-bottom: 4em !important;
}
.mb45 {
  margin-bottom: 4.5em !important;
}
.mb50 {
  margin-bottom: 5em !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mt05 {
  margin-top: 0.5em !important;
}
.mt10 {
  margin-top: 1em !important;
}
.mt20 {
  margin-top: 2em !important;
}
.mt30 {
  margin-top: 3em !important;
}
.ml10 {
  margin-left: 1em !important;
}
.ml20 {
  margin-left: 2em !important;
}
.ml05 {
  margin-left: 0.5em !important;
}
.mr0 {
  margin-right: 0 !important;
}
.mr05 {
  margin-right: 0.5em !important;
}
.pb {
  padding-bottom: 0 !important;
}
/*----- layout ------*/
#wrapper {
  background: url(images/main_pc.jpg) no-repeat;
  /*max-width: 1500px;*/
  width: 100%;
  background-size: contain;
  margin: 0 auto;
}
#wrapper02 {
  background: url(images/main_02_1040.jpg) repeat-x;
  background-size: 1520px 270px;
  margin: 0 auto;
  padding: 0 10px;
}
#inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#inner02 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
header {
  /*overflow: hidden;*/
  width: 100%;

}
#header {
  margin-bottom: 120px;
}
#header_inner {
    width: 99%;
    padding: 0 0.5%;
  margin: 0 auto;
}
.logo{
	width:300px;
	padding-top: 15px;
}
.logo.subpage{
	margin-bottom:2.5em;
}
/*-------- list -------*/
.list01 > li {
  background: url(images/list_icon.png) no-repeat left 7px;
  padding: 0.1em 0 0.1em 1.8em;
  list-style: none;
}
ul.list02 {
  margin: 10px 0 0 0;
}
.list02 li {
  background: url(images/list_icon_s.svg) no-repeat left top;
  padding-left: 15px;
  list-style: none;
  line-height: 0.8em;
}
.list03 {
  margin-left: 1.2em;
  margin-bottom: 2em;
}
.list03 li {
  text-indent: -1.1em;
  margin-bottom: 0.5em;
}
.list03 li::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #630;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.7em;
  position: relative;
  top: -3px;
}
ol.ollist01 {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin-bottom: 2em;
}
.ollist01 li {
  margin-bottom: 10px;
  padding-left: 32px;
  position: relative;
}
.ollist01 li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #630;
  color: #fdfef0;
  display: block;
  float: left;
  line-height: 20px;
  margin-left: -32px;
  text-align: center;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  position: relative;
  top: 3px;
}
ol.ollist02 {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin-bottom: 2em;
}
.ollist02 li {
  margin-bottom: 10px;
  padding-left: 32px;
  position: relative;
}
.ollist02 li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #fdfef0;
  color: #630;
  border: 1px solid #630;
  display: block;
  float: left;
  line-height: 20px;
  margin-left: -32px;
  text-align: center;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  position: relative;
  top: 3px;
}
ul.asterisk li {
  padding-left: 1.2em;
  text-indent: -0.4em;
}
ul.asterisk li:before {
  content: "※ ";
  margin-left: -1em;
}
.thumbnail {
  width: 100%;
  margin: 0 0 2em 0;
  overflow: hidden;
}
.thumbnail li.kiji {
  width: 23%;
  float: left;
  padding-left: 0 !important;
  margin-right: 10px;
}
.thumbnail li.kiji dl a:hover {
  background: none !important;
}
.thumbnail li.kiji dl dt {
  padding-bottom: 0 !important;
}
.thumbnail li.kiji dl dd {
  width: 100%;
  clear: left;
  padding: 0 0 0 15px !important;
}
.event_title {
  display: block;
  color: #ffffff;
  text-shadow: 1px 1px 3px #333;
  padding: 1em 0;
  font-size: 1.8em;
  font-weight: bold;
  letter-spacing: 0.2em;
}
.event_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.eventbox01 a, .eventbox02 a, .eventbox03 a, .eventbox04 a, .eventbox05 a, .eventbox06 a, .eventbox07 a {
  display: inline-block;
  width: 100%
}
.eventbox01 a:hover, .eventbox02 a:hover, .eventbox03 a:hover, .eventbox04 a:hover, .eventbox05 a:hover, .eventbox06 a:hover, .eventbox07 a:hover {
  background-color: transparent;
}
.eventbox01 a:hover img, .eventbox02 a:hover img, .eventbox03 a:hover img, .eventbox04 a:hover img, .eventbox05 a:hover img, .eventbox06 a:hover img, .eventbox07 a:hover img {
  visibility: hidden;
}
.eventbox01 a, .eventbox02 a, .eventbox03 a, .eventbox04, .eventbox05 a, .eventbox06 a, .eventbox07 a, .event_box02 li a {
  position: relative;
  display: block;
}
.eventbox01 .comingsoon, .eventbox02 .comingsoon, .eventbox03 .comingsoon, .eventbox04 .comingsoon, .eventbox05 .comingsoon, .eventbox06 .comingsoon, .eventbox07 .comingsoon, .event_box02 li a .comingsoon {
  position: absolute;
  top: 0;
  font-size: 1.5em;
  font-weight: bold;
  background: rgba(248, 231, 223, .9);
  padding: 0 20% 0 4%;
  width: 76.1%;
  height: 100%;
  letter-spacing: 0.05em;
  line-height: 1.4em;
}
.eventbox01 .comingsoon span, .eventbox02 .comingsoon span, .eventbox03 .comingsoon span, .eventbox04 .comingsoon span, .eventbox05 .comingsoon span, .eventbox06 .comingsoon span, .eventbox07 .comingsoon span, .event_box02 li a .comingsoon span {
  font-size: 12px;
}
.eventbox01 a {
  background: url(images/2025_event_01_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox02 a {
  background: url(images/2025_event_02_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox03 a {
  background: url(images/2025_event_03_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox04 a {
  background: url(images/2025_event_04_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox05 a {
  background: url(images/2025_event_05_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox06 a {
  background: url(images/2025_event_06_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox07 a {
  background: url(images/2025_event_07_on.png) no-repeat;
  background-size: 100% auto;
}
.eventbox02 img, .eventbox03 img {
  table-layout: fixed;
}
.event_box li {
  width: 49%;
  line-height: 1.2em;
  margin-bottom: 1.5em;
}
.event_box li:nth-of-type(5) , .event_box li:nth-of-type(6) , .event_box li:nth-of-type(7) {
  width: 32%;
  line-height: 1.2em;
  margin-bottom: 1.5em;
}
.event_caption {
  color: #630;
  font-size: 0.6em;
  font-weight: bold;
  color: #fff;
}
.event_box02 {
  display: flex;
  justify-content: center;
}
.event_box02 li {
  width: 46%;
  margin: 0 2% 3% 2%;
}
.event_box03 {
  display: flex;
  justify-content: space-between;
}
.event_box03 li {
  width: 31%;
  margin-bottom: 2em;
}
.event_box04 {
  display: flex;
  justify-content: space-between;
}
.event_box04 li {
  width: 100%;
  margin: 0 1% 3em 1%;
}
.event_box05 {
  display: flex;
}
.event_caption02 {
  display: block;
  bottom: 0px;
  padding: 7px 1.5% 6px;
  width: 97%;
  color: #ffffff;
  line-height: 1.5em;
  margin: 10px 0 20px 0;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 0.1em;
  border-radius: 2px;
}
.event_caption02:after {
  font-size: 0.7em;
}
.event_caption03 {
  display: block;
  bottom: 0px;
  padding: 1em;
  color: #ffffff;
  line-height: 1.5em;
  margin-top: 2.5em;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 1.5em;
  border-radius: 2px;
}
.event01 {
  background: repeating-linear-gradient(-65deg, #779524, #779524 10px, #82a12a 0, #82a12a 20px);
}
.event02, .event05 {
  background: repeating-linear-gradient(-65deg, #ec6188, #ec6188 10px, #ea4f7b 0, #ea4f7b 20px);
}
.event03 {
  background: repeating-linear-gradient(-65deg, #d04965, #d04965 10px, #c73856 0, #c73856 20px);
}
.event04 {
  background: repeating-linear-gradient(-65deg, #ed859c, #ed859c 10px, #ea4f7b 0, #ea4f7b 20px);
}
.eventday01 {
  padding: 0.5em 0;
  border-top: 3px solid #6c9107;
  font-size: 1.1em;
  margin-bottom: 0.1em;
  letter-spacing: 0.1em;
  color: #6c9107;
  line-height: 1.4em;
  position: relative;
  font-weight: bold;
}
.eventday02 {
  padding: 0.5em 0;
  border-top: 3px solid #ea4f7b;
  font-size: 1.2em;
  margin-bottom: 0.1em;
  letter-spacing: 0.05em;
  color: #ea4f7b;
  line-height: 1.4em;
  position: relative;
  font-weight: bold;
}
.eventday03 {
  padding: 0.5em 0;
  border-top: 3px solid #ea4f7b;
  font-size: 1.14em;
  margin-bottom: 0.1em;
  letter-spacing: 0.05em;
  color: #ea4f7b;
  line-height: 1.4em;
  position: relative;
  font-weight: bold;
}
.eventday04 {
  padding: 0.5em 0;
  border-top: 3px solid #e66188;
  font-size: 1.14em;
  margin-bottom: 0.1em;
  letter-spacing: 0.1em;
  color: #e66188;
  line-height: 1.4em;
  position: relative;
  font-weight: bold;
}
.eventtitle02 {
  color: #630;
  font-weight: bold;
  margin-bottom: 0.5em;
  position: relative;
  line-height: 1.4em;
}
.event04_contents ul, .event04_contents li, .disc {
  list-style-type: disc;
  position: relative;
}
.event04_contents li {
  margin-left: 20px;
}
.syuryo {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.8em;
  padding: 0.5em;
  color: #ffffff;
  background: #999999;
  text-align: center;
  font-weight: normal;
}
.syuryo03 {
  position: absolute;
  right: 0;
  top: 65px;
  font-size: 0.8em;
  padding: 0 0.5em;
  color: #ffffff;
  background: #999999;
  text-align: center;
  font-weight: normal;
}
.syuryo_img {
  position: relative;
}
.syuryo_img_text {
  position: absolute;
  top: 0;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  background: linear-gradient(to bottom, rgba(147, 12, 50, 0.5) 50%, rgba(135, 44, 70, 0) 100%);
  padding: 20px 5% 15px;
  width: 90%;
  height: 73%;
  letter-spacing: 0.05em;
  line-height: 1.4em;
  text-shadow: 1px 1px 2px #333;
}
.circle {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 80px;
  height: 78px;
  border-radius: 50%;
  background: rgba(255, 255, 255, .9);
  border: 1px solid #ea4f7b;
  z-index: 100;
}
.circle p {
  font-size: 1.2em;
  text-align: center;
  line-height: 1.4em;
  margin: 16px 12px;
  color: #ea4f7b;
}
.circle p.en{
  font-family: "Hiragino Sans";
  letter-spacing: 0.03em;
}
.event_content01 {
  background: #82a12a;
  padding: 0 0.7em 0 2.4em;
  color: #ffffff;
  letter-spacing: 0.1em;
  border-radius: 2px;
  margin-bottom: 0.8em;
  margin-top: 0.7em;
  height: 27px;
  line-height: 27px;
  position: relative;
}
.event_content01 img {
  position: absolute;
  bottom: 2px;
  left: 5px;
}
.event_content02 {
  background: #ea4f7b;
  padding: 0.2em 0.7em 0.1em;
  color: #ffffff;
  letter-spacing: 0.1em;
  border-radius: 2px;
  margin-bottom: 0.8em;
  height: 27px;
  line-height: 27px;
}
.event_content03 {
  background: #c73856;
  padding: 0 0.7em;
  color: #ffffff;
  letter-spacing: 0.1em;
  border-radius: 2px;
  margin-bottom: 0.8em;
  height: 27px;
  line-height: 27px;
}
.event_content04 {
  background: #e66188;
  padding: 0 0.7em;
  color: #ffffff;
  letter-spacing: 0.1em;
  border-radius: 2px;
  margin-bottom: 0.8em;
  height: 27px;
  line-height: 27px;
}
.event_attention {
  width: 95%;
  background: #eaeaf2;
  border-radius: 2px;
  padding: 15px 2.5%;
}
.event_attention li {
  line-height: 1.4em;
  margin-bottom: 1em;
}
.event_attention li:last-child {
  margin-bottom: 0;
}
.eventimg {
  text-align: center;
  margin: 0;
  font-weight: 600;
  font-size: 1.4em;
}
.eventimg img {
  width: 95%;
}
.frame {
  border: 1px solid #630;
  border-radius: 2px;
  padding: 15px;
}
.img-frame {
  display: inline-block;
  box-shadow: 0px 0px 15px -5px rgba(137, 141, 85, 0.6);
}
.dote {
  position: relative;
}
.dote img {
  position: absolute;
  right: 0;
  top: -40px;
}
.info {
  color: #f71f68;
  font-size: 13px;
}
.info p {
  padding-left: 8px;
}
.info ul {
  overflow: hidden;
  max-width: 310px;
}
.info ul li {
  display: inline-block;
  padding: 0 15px 0 8px;
  margin-right: 10px;
}
.oh {
  overflow: hidden;
}
.othermenu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 1em 0;
}
.othermenu li {
  display: flex;
  margin-right: 1%;
  margin-bottom: 2em;
  width: 32%
}
.othermenu li:last-child {
  margin-right: 0.5%;
}
.othermenu li img {
  margin-right: 10px;
  width: 140px;
}
.othermenu li p a {
  color: #ea4f7b;
  font-weight: bold;
}
.othermenu li p {
  line-height: 1.8em;
}
.lightup_bg {
  background: #eaeaf2 url(./images/lightupbg.gif) no-repeat;
  background-size: cover;
  padding: 20px 30px 40px;
}
.lightup {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
.lightup li {
  width: 30%;
  margin: 0 1% 1em;
  position: relative;
}
.lightup li img.new {
  position: absolute;
  right: 5px;
  top: 5px;
  width:50px;
}
.lightup p, .lightup_event {
  line-height: 1.4em;
}
.lightup_title {
  color: #630;
  font-weight: bold;
  margin-bottom: 0.5em;
  height: 2.5em;
}
.lightup_event_wrap{
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0.3);
	padding: 20px 10px 12px;
}
.lightup_event{
  display: flex;
	flex-wrap: wrap;
  width: 100%;
}
.lightup_event dt{
  width: 3.5%;
  padding: 0 0.5%;
	font-weight: bold;
	margin-bottom: 7px;
	white-space: nowrap;
	letter-spacing: 0.5em;
}
.lightup_event dd{
  width: 94.5%;
  padding: 0 0.5%;
	margin-bottom: 7px;
}
.event06_menu {
  display: -webkit-flex;
  display: flex;
}
.change-bdc {
  position: relative;
}
.end {
  background-color: #f8e7df;
  padding: 2%;
}
.photo_comment {
  max-width: 700px;
  display: block;
  margin: 0 auto;
  text-align: left;
  font-weight: 300;
}
.max-width700 {
  max-width: 700px;
}
.flowBox {
  background-color: #fefef6;
}
.flowBox dl dt {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 12px;
  font-size: 1.2em;
  float: none !important;
}
.flowBox dl dd, .qa dl dd {
  padding: 10px 3px !important;
}
.flowBox .btnArea a {
  padding: 3% 5%;
}
.flowBox .btnArea {
  /*margin: 2em 0!important;*/
}
.app a, .qa a {
  display: inline !important;
}
.app a:hover {
  background: transparent !important;
  opacity: 0.7;
}
.app {
  justify-content: center !important;
}
.app figure {
  width: 250px;
  margin: 10px 20px;
}
.bgGray {
  background-color: #dedede;
}
.risona{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
	font-size: 1.05em;
	font-weight: 500;
	letter-spacing: -0.1em;
	margin-right: 2.5px;
}
dl.qaItem {
  display: block;
  overflow: hidden;
  border-bottom: 1px dotted #ccc;
  /*padding: 0px 0px 20px;*/
  margin: 0px 0px 20px;
  width: 100%;
}
.qa dl dt {
  font-size: 1.2em;
  float: none !important;
}
.qa dt {
  color: #ff0000 !important;
  position: relative;
}
.qa dd {
  position: relative;
}
.qa dt::before {
  content: "Q";
  color: #ff0000;
  font-size: 129%;
  /*top: 0;
    left: 0;*/
  position: absolute;
}
.qa dd::before {
  content: "A";
  font-size: 129%;
  /*top: 0;
    left: 0;*/
  position: absolute;
}
.qaItem p {
  padding-left: 30px;
}
/*----- PC menu ------*/
.nav a {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 0.85em;
  padding: 8px 10px;
  line-height: 1.5em;
}
.menu_about, .menu_onlineran {
  background: rgba(243, 106, 152, 0.85);
}
.menu_top, .menu_event, .menu_hospital {
  background: rgba(242, 88, 140, 0.85);
}
.nav ul.menu {
  display: flex;
}
.nav ul.menu > li {
  width: 18.7%;
}
.nav ul.menu li:not(.menu_hover) a:hover {
  background: #dd3e63;
  transition: .5s;
}
.nav ul.menu li.menu_hover {
  position: relative;
}
.nav ul.menu li.menu_hover > a::after {
  content: "";
  background: #fff;
  display: inline-block;
  width: 8px;
  height: 8px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin-left: 5px;
}
.nav ul.menu li.menu_hover ul.sub_menu {
  position: absolute;
  width: 100%;
  visibility: hidden; /*display:none だとtransitionが効かないので代替　display:noneとの違いは表示領域が残るかどうか*/
  opacity: 0; /*子メニューを消す　opacityだけだとクリックできてしまう*/
  background: rgba(243, 106, 152, 0.9);
  z-index: 1000;
}
.nav ul.menu li.menu_hover ul.sub_menu li a {
  visibility: visible;
  opacity: 1;
  text-align: left;
}
.nav ul.menu li.menu_hover:hover ul.sub_menu {
  visibility: visible;
  opacity: 1;
  transition: .8s;
}
/*----- breadcrumb ------*/
#breadcrumb {
  /*display: flex;*/
  padding: 30px 10px 7px;
  color: #fff;
  list-style: none;
  font-size: 12.5px;
  line-height: 1.4em;
}
#breadcrumb li {
  display: inline-block;
  margin-bottom: 5px;
}
#breadcrumb li a {
  color: #fff;
  transition: .3s;
}
#breadcrumb li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, .3);
}
#breadcrumb li:not(:last-of-type)::after {
  content: "›";
  margin: 0 .6em;
  color: #ea4f7b;
}
/*----- contents ------*/
#contents {
  width: 91%;
  box-shadow: 1px 1px 3px 1px #dddddd;
  padding: 1.2em 4%;
  margin: 0 auto 1.5em;
}
/*----- title ------*/
.comment {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  color: #ffffff;
  margin-bottom: 4em;
}
h1 {
  font-size: 2em;
  line-height: 1.4em;
  margin: 1em 0 0.4em;
}
.h1comment {
  color: #ffffff;
  font-size: 1em;
  line-height: 1.6em;
}
h3 {
  font-weight: bold;
  font-size: 1.3em;
  color: #ea4f7b;
  letter-spacing: 0.1em;
  margin: 0.5em 0;
  clear: both;
  line-height: 1.5em;
}
h4 {
  color: #630;
  font-weight: bold;
  line-height: 1.4em;
  position: relative;
}
h4 img {
  position: absolute;
  bottom: 0;
  right: 10px;
}
#title_topics {
  background: #fef2f6 url(images/title_topics.png) no-repeat 95px top;
}
#title_message {
  background: #fef2f6 url(images/title_message.png) no-repeat 105px top;
}
#title_overview {
  background: #fef2f6 url(images/title_overview.png) no-repeat 85px top;
}
#title_welfare {
  background: #fef2f6 url(images/title_welfare.png) no-repeat 90px top;
}
#title_education {
  background: #fef2f6 url(images/title_education.png) no-repeat 85px top;
}
#title_location {
  background: #fef2f6 url(images/title_location.png) no-repeat 90px top;
}
/*----------- carousel -----------*/
.slider01 {
  margin: 0 auto;
  width: 95%;
}
.slider01 img {
  margin: 0 auto;
  height: auto;
}
.slider02 {
  margin: 0 auto;
  width: 100%;
}
.slider02 img {
  margin: 0 auto;
  padding: 0 5px;
  height: auto;
}
.slick-dots {
  left: 50%;
  transform: translateX(-50%);
}
/*-------- topics -------*/
h2:not(.history) {
  position: relative;
  border-top: 1px solid #8b7f74;
  border-bottom: 1px solid #8b7f74;
  margin-bottom: 1.5em;
  padding: 1em 0 0.8em 2.3em;
  letter-spacing: 0.1em;
  font-size: 1.6em;
  background: url(images/list_icon_s.svg) no-repeat 10px;
  color: #630;
  font-weight: bold;
  line-height: 1.1em;
}
h2:after, h2:before {
  top: 100%;
  left: 7%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
h2:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fdfef0;
  border-width: 10px;
  margin-left: -10px;
}
h2:before {
  border-color: rgba(0, 0, 0, 0);
  border-top-color: #630;
  border-width: 11px;
  margin-left: -11px;
}
.topics_title {
  padding-top: 0.6em !important;
}
.topics_date {
  display: block;
  font-weight: normal;
  font-size: 0.5em;
  margin-bottom: 0;
}
#topics dl a {
  display: block;
  position: relative;
  background: rgba(248, 231, 223, .8);
}
#topics dl a:hover {
  background: rgba(249, 212, 215, .8);
  transition: 0.5s;
}
#topics dl dt {
  font-weight: bold;
  color: #630;
  padding: 10px;
  float: left;
}
#topics dl dd {
  color: #630;
  padding: 10px 15px 10px 120px;
}
/*-------sns-------*/
.sns_bg {
  max-width: 850px;
  margin: 0 auto 1em;
  background: #f8e7df;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.sns_sp {
  margin: 20px 20px 0;
}
.sns_text {
  font-weight: bold;
  font-size: 1.2em;
}
.sns_text span {
  font-size: 1.5em;
}
.sns_link {
  display: flex;
  justify-content: center;
}
.sns_link li {
  margin: 0 20px 40px;
}
/*----- bnr ------*/
.bnr_area ul {
  display: block;
  overflow: hidden;
  margin: 2em 0;
  text-align: center;
}
.bnr_area ul li {
  float: left;
  padding-right: 2%;
  list-style: none;
  display: block;
  margin: 1px auto;
  width: 23%;
}
.bnr_area ul li:last-child {
  padding-right: 0;
}
/*----- footer ------*/
footer {
  width: 100%;
  height: 50px;
  padding: 0 0 2em;
}
#footer_inner {
  margin: 0 auto;
  width: 90%;
  max-width: 1100px;
  padding: 0 5% 5px;
  text-align: right;
}
.pagetop a {
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: block;
  width: 45px;
  hegiht: 45px;
}
/*-------button----------*/
.button {
  padding: 6px 10px 4px;
  color: #630;
  font-weight: bold;
  vertical-align: middle;
  letter-spacing: 0.1em;
  border: 1px solid #630;
  display: inline-block;
  border-radius: 7px;
}
.button:hover {
  background: #f8e7df;
  transition: 0.5s;
}
.button02, .iconBox {
  background: #ea4f7b;
  padding: 2px 6px;
  color: #ffffff;
  border-radius: 2px;
  margin-right: 0.5em;
  letter-spacing: 0.05em;
}
.iconBox {
  margin: 0 0.5em 0 0 !important;
  background: #630 !important;
}
.button03 {
  border: solid 1px #ea4f7b;
  padding: 2px 3px 1px;
  color: #ea4f7b;
  font-size: 0.8em;
  border-radius: 2px;
}
.btnArea a {
  /*background-color: rgba(242,88,140,0.85);*/
  padding: 1% 2%;
  color: #fff;
  font-size: 20px;
  border: solid 1px #ea4f7b;
  background-color: #ea4f7b;
  display: inline !important;
  border-radius: 7px;
  letter-spacing: 0.1em;
  transition: .3s;
}
.btnArea a:hover {
  background-color: #fff !important;
  color: #ea4f7b;
  border: solid 1px #ea4f7b;
}
.btnArea {
  text-align: center;
  margin: 4em 0;
}
p.btnArea a {
  padding: 2%;
  color: #fff;
  font-size: 18px;
  border: solid 1px #ea4f7b;
  background-color: #ea4f7b;
  display: block !important;
}
p.btnArea a:hover {
  background-color: #fff;
  color: #ea4f7b;
  border: solid 1px #ea4f7b;
}
p.btnArea {
  text-align: center;
  margin: 4em 0;
}
p.btnArea06 {
  width: 82%;
  margin: 0 auto;
}
/*-------- table -------*/
.table_wrapper {
  overflow-x: auto;
}
.table01 {
  border-collapse: collapse;
  border-spacing: 2px;
  margin-bottom: 2em;
}
.table01 th, .table01 td {
  padding: 20px;
}
.table01 th {
  font-weight: bold;
  color: #630;
  vertical-align: middle;
  white-space: nowrap;
  background: url(images/table_thline.gif) repeat-x bottom;
}
.table01 td {
  background: url(images/table_line.gif) repeat-x bottom;
}
.table02 {
  border-collapse: collapse;
  border-spacing: 2px;
  margin-bottom: 2em;
  width: 100%;
}
.table02 th, .table01 td {
  padding: 20px;
}
.table02 th {
  font-weight: bold;
  color: #333333;
  vertical-align: middle;
  white-space: nowrap;
  background: url(images/table_thline.gif) repeat-x bottom;
}
.table02 td {
  background: url(images/table_line.gif) repeat-x bottom;
}
.table03 {
  border-collapse: collapse;
  border-spacing: 2px;
  width: 100%;
  background: #fbf1ec;
}
.table03 tr:nth-child(odd) {
  background-color: #f8e7df;
}
.table03 th, .table03 td {
  text-align: left;
  padding: 15px;
}
/*-------- float50% -------*/
.contents50_box {
  overflow: hidden;
  width: 100%;
}
.contents50_box_l {
  width: 48%;
  float: left;
  margin-right: 4%;
}
.contents50_box_r {
  width: 48%;
  float: right;
}
/*-------- float20% -------*/
.contents20_box {
  overflow: hidden;
  width: 100%;
}
.contents20_box_l {
  width: 18.5%;
  float: left;
  margin: 0.5em 1.5% 1em 0;
}
.contents20_box_r {
  width: 80%;
  float: right;
}
iframe {
  left: 100%;
}
/*----- image3 ------*/
ul.image3_box {
  display: table;
  table-layout: fixed;
  width: 100%;
}
ul.image3_box li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 5px;
}
.colblock {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.colblock02 {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.col2 li, .col2 div {
  width: 49%;
  margin-bottom: 1em;
}
.col2-02 li:nth-of-type(1), .col2-02 div:nth-of-type(1){
	width: 32%;
	margin-bottom: 1em;
}
.col2-02 li:nth-of-type(2), .col2-02 div:nth-of-type(2){
	width: 66%;
	margin-bottom: 1em;
}
.col2-btn li {
  width: 40%;
  margin: 3em 0;
}
.col3 li, .col3 div {
  width: 32%;
  margin-bottom: 1em;
}
.col4 li, .col4 div {
  width: 23.5%;
  margin-bottom: 1em;
}
.history li {
  display: inline-block;
  padding: 10px;
}
.realwalk {
  background:
    linear-gradient(to right, #EA4F7B, #EA4F7B 8px, transparent 8px, transparent 8px) repeat-x left top / 16px 4px, linear-gradient(to right, #EA4F7B, #EA4F7B 8px, transparent 8px, transparent 8px) repeat-x left bottom / 16px 4px, linear-gradient(to bottom, #EA4F7B, #EA4F7B 8px, transparent 8px, transparent 8px) repeat-y left top / 4px 16px, linear-gradient(to bottom, #EA4F7B, #EA4F7B 8px, transparent 8px, transparent 8px) repeat-y right top / 4px 16px;
  margin: 2em 0 3em;
  padding: 40px 0 0;
  position: relative;
}
.realwalk_title {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #FDFEF0;
  color: #EA4F7B;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-size: 1.1em;
  padding: 20px 0 0;
  top: -5px;
}
.realwalk_subtitle {
  color: #630;
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.5em;
}
.realwalk_title_inner {
  position: relative;
  text-align: center;
  white-space: nowrap;
  margin-bottom: 10px;
}
.realwalk_title_inner:before {
  transform: rotate(-20deg);
}
.realwalk_title_inner:after {
  transform: rotate(20deg);
}
.realwalk_title_inner::before, .realwalk_title_inner:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #EA4F7B;
  width: 2px;
  height: 3em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}
.realwalk_content {
  display: flex;
  align-items: center;
}
.realwalk_content > p {
  margin: 0 20px;
}
.realwalk_content > p > img {
  min-width: 100px;
}
.realwalk_day {
  display: flex;
  justify-content: space-between;
  width: 96%;
  margin: 0 2%;
}
.realwalk_day p {
	width: 33.33%;
}
.realwalk_day p a {
  background: #FBE1E8;
  padding: 25px 20px 20px;
  border-radius: 8px;
  text-align: center;
  line-height: 1.6em;
  margin: 10px 10px 20px;
  box-shadow: 1px 1px 0px 0px rgba(234, 79, 123, 1);
  white-space: nowrap;
  display: block;
  color: #630;
  font-size: 0.8em;
}
.realwalk_day p a span {
  font-weight: bold;
  font-size: 1.6em;
  letter-spacing: 0.05em;
}
.realwalk_day p a:hover {
  background: #fddae4;
  box-shadow: 1px 1px 0px 0px rgba(234, 79, 123, 0.5);
}
.realwalk_day p img {
  width: 90%;
  padding: 0 5%;
}
.table_apply {
  display: table;
}
.table_apply div {
  display: table-cell;
  vertical-align: middle;
}
  .logo_sp{
	  display: none;
  }
@media only screen and (max-width: 1024px) {
  #wrapper {
    background-size: contain;
  }
  #wrapper02 {
    background-size: cover;
    max-height: 250px;
  }
  #wrapper, #wrapper02, #header_inner {
    width:100%;
    padding: 0;
  }
  #header {
    margin-bottom: 10px;
  }
.logo{
	max-width: 240px;
	padding: 65px 15px 10px 15px;
}
.logo.subpage{
	margin-bottom:0;
}
  h1 {
    font-size: 1.5em;
    margin: 0 0 0.4em;
  }
  #contents {
    width: 94%;
    box-shadow: 1px 1px 3px 1px #dddddd;
    padding: 1.2em 0.5em;
  }
  #header {
    max-width: 786px;
    max-height: 878px;
  }
  .comment {
    padding: 20px 15px;
	  width: 70%;
	  margin-bottom: 1em;
  }
  .event_title {
    padding: 0 0.5em 0.5em 0;
  }
  .event_box03 {
    display: block;
  }
  .event_box03 li {
    width: 100%;
  }
  .inline {
    display: block;
  }
  /*-------- TB_menu -------*/
  .nav {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
  }
  .nav a {
    padding: 12px 5px;
    font-size: 0.9em;
    font-weight: bold;
  }
  .nav ul.menu > li {
    width: 25%;
  }
  .nav ul.menu li.menu_hover ul.sub_menu li a {
    font-weight: normal;
  }
  table.table01 {
    width: 100%;
  }
  .bnr_area ul {
    margin-left: 7%;
  }
  .bnr_area ul li {
    width: 100%;
    float: none;
    margin-right: 0;
    margin: 0 auto 1em auto;
  }
  footer nav {
    float: none;
  }
  footer nav, footer #copyright {
    float: none;
    text-align: center;
  }
  #map, #stamprally01, #stamprally02, #stamprally03, #stamprally04, #walk, #time, #check1, #check2, #guests, #match, #other01, #other02, #other03, #other04, #other05, #eventday, #outline, #process, #qa, #p01, #appdl, #jms, #contact,#place_time {
    display: block;
    margin-top: -60px;
    padding-top: 60px;
  }
  .contents50_box_l, .contents50_box_r {
    float: none;
    width: 100%;
  }
  .event_box, .othermenu, .othermenu li {
    display: block;
  }
  .event_box li, .event_box li:nth-of-type(5) , .event_box li:nth-of-type(6) , .event_box li:nth-of-type(7), .othermenu li {
    width: 96%;
    margin: 0 2% 1em;
  }
  .othermenu {
    margin-bottom: 3em;
  }
  .othermenu li img {
    width: 100%;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #ea4f7b;
  }
  .lightup_bg {
    margin: 0 2%;
	  background-size: auto 80%;
	  background-position: top;
  }
  .lightup {
    display: block;
	  margin-bottom: 2em;
  }
  .lightup li {
    width: auto;
  }
  .lightup_title {
    height: auto;
  }
.lightup_event{
  display: block;
}
  .syuryo03 {
    right: 0;
    top: 5px;
    left: auto;
  }
  .realwalk {
    padding: 30px 15px
  }
  .realwalk_subtitle {
    margin-bottom: 20px;
  }
  .realwalk_content {
    display: block;
  }
  .realwalk_day {
    display: block;
  }
.realwalk_day p {
	width: auto;
	margin-bottom: 3em;
}
  .realwalk_day p:last-child {
    margin-bottom: 20px;
  }
  .slider01 {
    width: 90%;
  }
.tb_br{
    display: none;
}
}
@media only screen and (max-width: 767px) {
  #wrapper {
    background: url(images/main_sp.png) no-repeat;
    background-size: contain;
    margin: 0 auto;
  }
.logo{
	max-width:210px;
	padding: 15px 10px 10px 10px;
}
  .textright-pc {
    text-align: right;
  }
  .end {
    text-align: center;
  }
  .newline {
    display: none;
  }
  .br_hidden {
    display: block !important;
  }
  #wrapper02 {
    background-size: auto 180px;
  }
  #header02 {
    margin-bottom: 1em;
  }
  .event_box02 {
    display: block;
  }
  .event_box02 li {
    width: 90%;
    margin: 0 4.1% 4.5em 4.1%;
  }
  .event_box04 {
    display: block;
  }
  .event_box04 li {
    width: 90%;
    margin: 0 4.1% 3em 4.1%;
  }
  .event_box05 {
    display: block;
  }
  .contents20_box_l, .contents20_box_r {
    float: none;
    width: 100%;
  }
  .colblock {
    display: block;
  }
  .col2 li, .col2 > div {
    width: 100%;
  }
  .col2-02 li:nth-of-type(1), .col2-02 div:nth-of-type(1){
    width: 100%;
  }
  .col2-02 li:nth-of-type(2), .col2-02 div:nth-of-type(2){
    width: 100%;
  }
  .col3 li, .col3 > div {
    width: 100%;
  }
  .col4 li, .col4 > div {
    width: 100%;
  }
  #logomenu_l {
    margin: 0 0 0 5%;
  }
  #logomenu_l a img:nth-child(2) {
    height: 60px;
  }
  .comment {
    margin: 7em 0 2.5em;
  }
  .comment_box {
    position: relative;
    background: rgba(234, 79, 123, .56);
    width: 50%;
    height: auto;
  }
  .box-1x1:before {
    content: "";
    display: block;
    padding-top: 35%;
  }
  .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 90%;
	  padding: 5%;
  }
#contents {
        margin: 0 auto 1.5em;
  }

  /*-------- SP_menu -------*/
  body:has(.menu_btn.close) {
    overflow: hidden;
  }
  .menu_btn {
    display: block;
    width: 43px;
    height: 43px;
    top: 10px;
    right: 10px;
    position: fixed;
    z-index: 999; /*追記：いつも一番上*/
    background: rgba(234, 79, 123, 0.2);
    border-radius: 10px;
    border: 1px solid #fff;
  }
  .bar {
    width: 20px;
    height: 2px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 50px;
  }
  .bar_top {
    top: 10px;
  }
  .bar_middle {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .bar_bottom {
    bottom: 10px;
  }
  .menu_btn.close .bar_top {
    transform: translate(-50%, 11px) rotate(45deg);
    transition: transform .3s;
  }
  .menu_btn.close .bar_middle {
    opacity: 0;
    transition: opacity .3s;
  }
  .menu_btn.close .bar_bottom {
    transform: translate(-50%, -10px) rotate(-45deg);
    transition: transform .3s;
  }
  .nav {
    display: none;
    background: rgba(234, 79, 123, 1);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 75px;
    text-align: center;
    z-index: 900;
  }
  .nav a {
    letter-spacing: 0.07em;
    text-align: left;
    font-size: 1.1em;
  }
  .nav ul.menu {
    display: block;
    padding: 0 30px;
  }
  .nav ul.menu > li {
    width: auto;
  }
  .nav ul.menu li a:hover {
    background: none;
  }
  .nav ul.menu li.menu_hover > a::after {
    background: none;
  }
  .nav ul.menu li.menu_hover ul.sub_menu {
    margin-bottom: 1em;
  }
  .nav ul.menu li.menu_hover ul.sub_menu li a {
    padding: 5px 5px 5px 1.5em;
    text-indent: -1.2em;
  }
  .nav ul.menu li.menu_hover ul.sub_menu li a::before {
    content: "-";
    margin-left: 10px;
    margin-right: 5px;
  }
  .menu_about, .menu_onlineran, .menu_top, .menu_event, .menu_hospital, .nav ul.menu li.menu_hover ul.sub_menu {
    background: none;
  }
  .nav ul.menu li.menu_hover ul.sub_menu {
    position: relative;
    visibility: visible;
    opacity: 1;
  }
  .logo_sp{
	display: block;
	position: absolute;
	left: 5px;
	top:0;
  }
  .syuryo02 {
    right: 0;
    top: -37px;
  }

  /*-------- topics -------*/
  #topics dl dt {
    padding: 10px 10px 5px 10px;
    float: none;
  }
  #topics dl dd {
    padding: 0px 10px 10px 10px;
  }
  /*-------- table -------*/
  .table02 th, .table02 td {
    display: block;
    width: 100%;
  }
  .table_apply div {
    display: block;
    margin-bottom: 10px;
  }
  /*-------- event -------*/
  .eventbox01 .comingsoon, .eventbox02 .comingsoon, .eventbox03 .comingsoon, .eventbox04 .comingsoon, .eventbox05 .comingsoon, .eventbox06 .comingsoon, .eventbox07 .comingsoon, .event_box02 li a .comingsoon {
    font-size: 1.2em;
    width: 60%;
    padding: 0 36% 0 4%;
  }
  /*-------sns----------*/
  .sns_text {
    font-weight: bold;
    font-size: 1em;
    margin: 10px;
    line-height: 1.4em;
  }
  .sns_text span {
    font-size: 1em;
  }
  .sns_link li {
    margin: 0 10px 20px;
  }
  ul.image3_box li {
    display: block;
    padding: 5px 0;
  }
  footer #copyright {
    font-size: 0.7em;
  }
  .thumbnail li.kiji {
    width: 100%;
    float: none;
    text-align: center;
  }
  #header {
    margin-bottom: 0;
  }
  .nr {
    display: none;
  }
  .slider01 {
    width: 85%;
  }
.pc_br{
    display: none;
}
.sp_br{
    display: inline;
}
}
@media screen and (min-width:1500px) {
#wrapper {
    background: url(images/main_wide.jpg) no-repeat;
	width: 100%;
	background-size: contain;
}
}
@media only screen and (max-width: 600px) {
  h1{
    font-size: 1.1em;
    line-height: 1.6em;
    letter-spacing: -0.03em;
    margin-bottom: 0;
}
  .h1comment{
    display: none;
}
}
